<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="bda5f281fede7f2538558f0813fc25fc">
  <dict>
    <string key="ChromeHomePageUrl">http://mobilebrowser.bwanet.ca/hpr/</string>
  </dict>
</config>
